vmware en Ubuntu 8.04

[spanish]En el trabajo utilizamos bastante vmware para probar distintas versiones del software que desarrollamos, montar maquetas que simulen el entorno del cliente, etc., hasta el punto de tener siempre varias en mi portátil.

Al actualizar a Ubuntu 8.04 daba error al compilar los módulos vmnet y vmmon de vmware, hoy he estado buscando por Internet y he dado con una solución:

[/spanish]
[english]We use vmware quite extensively at work, to test different versions of the software we develop, to run simulations of a particular client’s environment, etc. I even have several VMs on my laptop just in case.

After upgrading to Ubuntu 8.04 the compilation process of vmware’s vmnet and vmmon modules gave an error. Today I needed to use it and after googling around a bit I’ve found this solution:

[/english]

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.